.u-section-1 .u-sheet-1 {
  min-height: 1477px;
}

.u-section-1 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1340px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 30px 37px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 680px;
    height: 373px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 294px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 318px;
    height: 181px;
    margin-right: 0;
    margin-left: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1514px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1165px;
  margin: 40px auto 60px -1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1253px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 9px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 1138px;
  height: 605px;
  margin: 30px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    filter: none;
    min-height: 1596px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 500px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1507px;
  }

  .u-section-2 .u-image-1 {
    height: 181px;
    margin-top: -78px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1337px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1337px;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 30px 36px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1102px;
  }

  .u-section-3 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1235px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 18px 10px 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 287px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1675px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 29px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1590px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 177px;
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1410px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1340px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 30px 37px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1105px;
  }

  .u-section-4 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 657px;
    height: 373px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-image-1 {
    height: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1590px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1535px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 30px 37px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 16px 0 0;
}

.u-section-5 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: -3px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1266px;
  }

  .u-section-5 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 657px;
    height: 373px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1661px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 26px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-image-1 {
    height: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1768px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1638px;
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 30px 37px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 34px 517px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1351px;
  }

  .u-section-6 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2087px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 657px;
    height: 373px;
    margin-right: 3px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-image-1 {
    height: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}